cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Poor hosting, Can't install any application, out dated. need refund. nobody answer

I need refund. I can't install any application. Out dated php version is used. I need my refund as soon as possible. When I called in customer care no body pickup the call. very poor services.Smiley Sad

1 REPLY 1
Helper V
Helper V

Re: Poor hosting, Can't install any application, out dated. need refund. nobody answer

You can use the live chat option and I think you may have did something wrong as for me everything is working fine.

 

Please give it a +1 and also click "Mark As Accepted Solution" if you find it satisfactory. Thanking You With Regards | Harry Parmar